SCCM & SCOM: Suporte ao SQL Server 2008

Instalar a base de dados do SCCM 2007 em um banco de dados SQL Server 2008 é suportado e funciona muito bem. Atualmente com o o SP3 do SQL Server 2005 e o SP1 do SQL Server 2008 como fica esta história? Veja:


 


Requisitos de SQL para o SCCM 2007 SP1/R2


 


Versão

Edição

Service Pack

Arquitetura

SQL Server 2005

Standard ou Enterprise

SP2 ou SP3

x86 ou x64

SQL Server 2008

Standard ou Enterprise

RTM ou SP1

x86 ou x64


 


Obs.: Para o SCCM 2007 SP1 o SQL Server 2005 SP1 também funciona, mas a política da Microsoft é suportar apenas o Service Pack atual -1, ou seja, por suporte temos apenas o atual SP3 e SP2.


 


Lembrando que, a instalação do Site Database (papel que mantém a base de dados do SCCM) em um computador com a arquitetura Itanium 64-bit, não é suportada pela Microsoft.


 


Então, no projeto atual que estou realizando houve a necessidade de instalar as bases de dados do SCOM 2007 R2 junto com a base de dados do SSM 2007 R2 no mesmo SQL Server 2008. o SCCM reconhecer o SQL Server 2008 RTM, mas o SCOM não, desta forma foi instalado o SP1 neste SQL Server e agora tanto o SCOM quanto o SCCM suportam e reconhecem este servidor para manter suas bases de dados. E olha, que servidor, nunca vi as bases do SCOM instalarem tão rápido J


 


Bom proveito.


Abraços.


 


Atualmente implementando SCCM e SCOM para uma organização no RJ, logo, bem afiado para postar informações sobre estes dois excelentes produtos J


 


Cleber Marques


Microsoft Most Valuable Professional (MVP) & MCT
Projeto MOF Brasil: Simplificando o Gerenciamento de Serviços de TI
www.mof.com.br | www.clebermarques.com | www.systemcenterbrasil.com

This entry was posted in 8452, 8497. Bookmark the permalink.

2 Responses to SCCM & SCOM: Suporte ao SQL Server 2008

  1. Julio cezar says:

    Cleber estou instalando o SCOM em uma maquina e usando o SQL instalado em outra maquina, mas na hora que vou instar o SCOM ele da um erro que a versao do banco de dados do microsoft operations manager no sevidor do banco de dados especificado nao e igual a versao atual do produto.
    voce saberia me dizer como resolvo isso.

    obrigado

  2. Olá Julio, o SCOM precisa do SQL Server 2008 já com SP1, confira isso. E para você ser ajudado de forma mais rápida acesse:

    http://social.technet.microsoft.com/Forums/pt-BR/syscenterpt/threads

    Abraço e boa sorte,

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>